<wm-partial data-ng-controller="headerPageController" name="header" type="header"> 
    <wm-layoutgrid name="headerlayout"> 
        <wm-gridrow name="headerrow"> 
            <wm-gridcolumn name="headerleft" verticalalign="middle" columnwidth="7"> 
                <wm-picture picturesource="resources/images/logos/logo.png" name="AppLogo" marginleft="5"></wm-picture> 
                <wm-label caption="testDbSecurity" class="application-name" name="AppName" fontsize="20"></wm-label> 
            </wm-gridcolumn> 
            <wm-gridcolumn name="headerright" horizontalalign="right" verticalalign="middle" columnwidth="5" paddingunit="em" paddingtop="1" paddingright="1"> 
                <wm-search name="siteSearch" dataset="Home, Services, Products, About US, Contact"></wm-search> 
            </wm-gridcolumn> 
        </wm-gridrow> 
    </wm-layoutgrid> 
</wm-partial>